*{box-sizing: border-box}

a{
    text-decoration: none;
}

ul{
    list-style: none;
    margin:0;
}

body{
    font-family: Helvetica Neue、Arial、Hiragino Sans、Hiragino Kaku Gothic ProN、Meiryo、sans-serif;
    margin:0;
    background-color: #202020;
}

.container{
    position: relative;
    margin:0 auto;
    width:1000px;
    overflow: hidden;

}

#mainvisual{
    position:relative;
    background-repeat: no-repeat;
    background-image: url("LP2_img/main_bg.png");
    background-size: 1800px;
    background-position: 50% 21%;
    height:900px;
}

#mainvisual__img{
    position: relative;
    left:20px;
    width:90%;
    text-align: center;
}

#mainvisual__img--gold{
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: absolute;
    width:650px;
    right:0;
    bottom:205px;
}

#mainvisual__img--gold li{
    width:33%;
    opacity: 0;
    animation:gold_move 5s ease-in-out infinite alternate-reverse;
    transition: 2s;
}

#mainvisual__img--gold li:nth-of-type(1){
    position: relative;
    top:-100px;
    right: -60px;
}

#mainvisual__img--gold li:nth-of-type(2){
    position: relative;
    top:-10px;
    animation-delay: 1s;
}

#mainvisual__img--gold li:nth-of-type(3){
    position: relative;
    top:-100px;
    left: -60px;
    animation-delay: 2s;
}


@keyframes gold_move {
    from {
        transform: translateY(-8%);
    }

    to{
        transform: translateY(8%);
    }
}

#mainvisual .marker_pink{
    display: inline-block;
    position:absolute;
    top:120px;
    left:160px;
    width:355px;
    height:50px;
    overflow: hidden;
    transform: rotate(-4deg);
    animation-duration: 3s;
    animation-name: markerin;
    animation-iteration-count: infinite;
    background-color: #f1348d;
}

@keyframes markerin {
    from {
        width: 0;
        top:132px;
    }
    20%{
        width: 355px;
        top:120px;
    }
    to{
        width: 355px;
        top:120px;
    }
}

#mainvisual__img img{
    width:100%;
    object-fit: cover;
}

#campaign_1{
    padding-bottom: 50px;
}

.cv_bg{
    position: relative;
    left:25px;
    width:90%;
    text-align: center;
}

.cv_bg img{
    width: 100%;
    object-fit: cover;
}

.cv_bg::before{
    content: "";
    display: inline-block;
    position:relative;
    top:150px;
    height:1px;
    width:80%;
    background: linear-gradient(90deg, #222222, #afafaf 50%, #222222);
}

.cv_btn{
    margin: 0 auto;
    position: relative;
    width:90%;
    height:200px;
    opacity: 0;
    transform: translateY(20%);
    transition: 0.5s;
}
/*
.cv_btn.active::before{
    content: "";
    width:100px;
    height: 100px;
    opacity: 0;
    background-image: url("LP2_img/flare.png");
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    z-index: 1;
    animation-duration: 0.5s;
    animation-delay: 1s;
    animation-name: flare_in;
    animation-fill-mode: forwards;
    animation: flare_in 0.5s 0.3s forwards,flare_size 5s infinite;
    transform-origin: center;
}
 */

.cv_btn.active .flare{
    display:flex;
    justify-content: center;
    align-items: center;
    width:100px;
    height:100px;
    position:absolute;
    top:-5%;
    left:0%;
}

.cv_btn.active .flare img{
    width:100%;
    animation-duration: 0.5s;
    animation-delay: 1s;
    animation-name: flare_in;
    animation-fill-mode: forwards;
    animation: flare_in 0.5s 0.3s forwards,flare_size 5s infinite;
}


@keyframes flare_in {
    from {
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

@keyframes flare_size {
    from {
        transform: scale(1);
    }
    10%{
        transform: scale(0.8);
    }
    20%{
        transform: scale(1.2);
    }
    30%{
        transform: scale(0.8);
    }
    60%{
        transform: scale(1.2);
    }
    to{
        transform: scale(1);
    }
}

.cv_btn a img{
    position: relative;
    left:-25px;
    width: 100%;
}

#problem{
    padding-top: 60px;
    background-color: #fff;
    overflow-x: hidden;
}

.problem_img{
    position: relative;
    margin: 0 auto;
    width:80%;
    text-align: center;
}

.problem_img img{
    display: block;
    width: 100%;
    object-fit: cover;
}

#problem_ex{
    display: flex;
    flex-direction: column;
    width: 100%;
}

#problem_ex li{
    position: absolute;
    width:100%;
    opacity: 0;
    transition-duration: 0.5s;
}

#problem_ex li:nth-of-type(1){
    top:325px;
    left:0;
    transform: translateX(20%);
}

#problem_ex li:nth-of-type(2){
    top:565px;
    left:0;
    transform: translateX(-20%) translateY(20%);
}

#problem_ex li:nth-of-type(3){
    top:800px;
    left:0;
    transform: translateX(20%) translateY(20%);
}

#problem_ex li:nth-of-type(4){
    top:1040px;
    left:0;
    transform: translateX(-20%);
}

#problem2{
    position: relative;
    background-repeat: no-repeat;
    background-image: url("LP2_img/problem2_bg.jpg");
    background-position: center top;
    background-size: cover;
    overflow: hidden;
}

#problem2__top{
    position: relative;
    top:-20px;
    background-repeat: no-repeat;
    background-image: url("LP2_img/problem2.png");
    background-size: 1800px;
    background-position: center 21%;
    height:670px;
}

#problem2__middle--img{
    position: relative;
    top:-70px;
    margin: 0 auto;
    overflow-x: hidden;
}

#problem2__middle--img .container{
    position: relative;
    left:10px;
}

#problem2__middle--img img{
    position: relative;
    width: 100%;
    object-fit: cover;
}

#problem2_ex li{
    position: absolute;
    opacity: 0;
    animation:problem2_move 10s ease-in-out infinite alternate-reverse;
    transition: 2s;
}

#problem2_ex li:nth-of-type(1){
    bottom:27%;
    left:5%;
    width:30%;
}

#problem2_ex li:nth-of-type(2){
    bottom:5%;
    left:6%;
    width:26%;
    animation-delay: 1s;
}

#problem2_ex li:nth-of-type(3){
    bottom:28%;
    right:7%;
    width:26%;
    animation-delay: 2s;
}

#problem2_ex li:nth-of-type(4){
    bottom:7%;
    right:6%;
    width:27%;
    animation-delay: 3s;
}

@keyframes problem2_move {
    from {
        transform: translateY(0%);
    }

    25%{
        transform: translateY(-8%);
    }

    75%{
        transform: translateY(8%);
    }

    to{
        transform: translateY(0%);
    }
}

/*ピンクマーカー*/
.marker_pink2{
    position: absolute;
    top:31.5%;
    left:10%;
    display: inline-block;
    overflow: hidden;
    width:63%;
    height:10%;
}

.marker_pink2.active::before{
    content:"";
    position: absolute;
    width:100%;
    height: 100%;
    left:0;
    display: inline-block;
    background-color: #f1348d;
    animation-name: markerin_pink;
    animation-duration: 1s;
}

@keyframes markerin_pink {
    from{
        transform: translateX(-100%);
    }
    to{
        transform: translateX(0%);
    }
}

#feature{
    overflow: hidden;
    background-color: #ffffff;
    padding-bottom: 50px;
}

#feature__top{
    position: relative;
    top:-10px;
    background-image: url("LP2_img/feature_bg.jpg");
    background-repeat: repeat;
    background-position: 0 0;
    background-size: 1800px;
    height: 300px;
    text-align: center;
    animation: fall 10s infinite linear;
}

@keyframes fall {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 0px 607px;
    }
}

#feature__top img{
    width: 100%;
    object-fit: contain;
}

#feature__middle{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#feature__middle li{
    position: relative;
    left: -15px;
    width:90%;
    opacity: 0;
    transform: translateY(20%);
    transition: 1s;
}

#feature__middle li img{
    width: 100%;
    object-fit: cover;
}

#voice{
    position: relative;
    overflow: hidden;
    background-color: #e8e8e8;
    filter: drop-shadow(0px 1px 5px rgba(0, 0, 0, 0.3));
    padding-bottom: 50px;
}


#voice__top{
    position: relative;
    top:-10px;
    background-image: url("LP2_img/voice_bg.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 2100px;
    height: 420px;
    margin-bottom: 50px;
    text-align: center;
    overflow: hidden;
}

#voice__top img{
    position: relative;
    top:0;
    left:-10px;
    width: 1000px;
}

#voice__middle{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: 50px;
}

#voice__middle li{
    position: relative;
    left: -15px;
    width:80%;
}

#voice__middle li img{
    width: 100%;
    object-fit: cover;
}

#voice p{
    position: absolute;
    font-family: Hiragino Kaku Gothic ProN;
    letter-spacing: 3px;
    color: #333;
    line-height: 32px;
    font-size: 22px;
}

#voice li:nth-of-type(1) p{
    bottom:20px;
    right:5px;
}

#voice li:nth-of-type(2) p{
    bottom:20px;
    left:40px;
}

#voice li:nth-of-type(3) p{
    bottom:20px;
    right:5px;
}

/*黄色マーカー共通*/
.marker_yellow{
    position: absolute;
    display: inline-block;
    overflow: hidden;
}

.marker_yellow.active::before{
    content:"";
    position: absolute;
    left:0;
    display: inline-block;
    background-color: #f8fd77;
    animation-name: markerin_yellow;
    animation-duration: 1s;
}

#voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(1){
    bottom:70px;
    left:500px;
    width:210px;
    height:40px;
}

#voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(1)::before{
    width:210px;
    height:40px;
}

#voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(2){
    bottom:37px;
    left:280px;
    width:240px;
    height:40px;
}

#voice__middle li:nth-of-type(1) .marker_yellow.active:nth-of-type(2)::before{
    width:100%;
    height:100%;
    opacity: 0;
    animation-delay: 0.8s;
    animation-fill-mode: forwards;
}

#voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(1){
    bottom:70px;
    left:130px;
    width:320px;
    height:40px;
}

#voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(1)::before{
    width:100%;
    height:100%;
}

#voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(2){
    bottom:37px;
    left:35px;
    width:150px;
    height:40px;
}

#voice__middle li:nth-of-type(2) .marker_yellow.active:nth-of-type(2)::before{
    width:100%;
    height:100%;
    opacity: 0;
    animation-fill-mode: forwards;
    animation-delay: 0.8s;
}

#voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(1){
    bottom:70px;
    left:440px;
    width:260px;
    height:40px;
}

#voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(1)::before{
    width:100%;
    height:100%;
}

#voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(2){
    bottom:37px;
    left:310px;
    width:450px;
    height:40px;
}

#voice__middle li:nth-of-type(3) .marker_yellow.active:nth-of-type(2)::before{
    width:100%;
    height:100%;
    opacity: 0;
    animation-delay: 0.8s;
    animation-fill-mode: forwards;
}

@keyframes markerin_yellow {
    from {
        opacity: 1;
        background-color: #f8fd77;
        left:-110%;
    }

    to{
        opacity: 1;
        background-color: #f8fd77;
        left:0;
    }
}

#campaign_2{
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff;
}

#campaign_2--cv{
    width: 90%;
}

#campaign_2 .cv_bg{
    border-radius: 15px;
    background-color: #202020;
}

#campaign_2 .cv_btn{
    position: relative;
    left: 20px;
}

.howto_top{
    width:100%;
    text-align: center;
}

.howto_top img{
    width: 100%;
}

.howto_middle{
    background-color: #ffffff;
}

#howto_3step{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 30px;
}

#howto_3step li{
    width:30%;
    text-align: center;
}

#howto_3step li img{
    position: relative;
    opacity: 0;
    transform: translateX(-20%);
    width:85%;
    transition: 0.7s;
}

#howto_3step li:nth-of-type(2){
    position: relative;
    left:-10px;
}

#howto_3step::before{
    content: "";
    position: absolute;
    display: inline-block;
    opacity: 0.5;
    top:100px;
    left:315px;
    background-image: url("LP2_img/right.png");
    width: 90px;
    height:90px;
    background-size: contain;
}

#howto_3step::after{
    content: "";
    position: absolute;
    display: inline-block;
    opacity: 0.5;
    top:100px;
    right:300px;
    background-image: url("LP2_img/right.png");
    width: 90px;
    height:90px;
    background-size: contain;
}

/*黄色マーカー*/
#howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(1){
    top:295px;
    left:115px;
    width:240px;
    height:40px;
}

#howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(1)::before{
    width:100%;
    height:40px;
}

#howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(2){
    top:335px;
    left:115px;
    width:195px;
    height:40px;
}

#howto_3step li:nth-of-type(1) .marker_yellow:nth-of-type(2)::before{
    width:100%;
    height:40px;
}

#howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(1){
    top:265px;
    left:55px;
    width:180px;
    height:40px;
}

#howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(1)::before{
    width:100%;
    height:40px;
}

#howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(2){
    top:305px;
    left:55px;
    width:155px;
    height:40px;
}

#howto_3step li:nth-of-type(2) .marker_yellow:nth-of-type(2)::before{
    width:100%;
    height:40px;
}

#howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(1){
    top:295px;
    right:125px;
    width:155px;
    height:40px;
}

#howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(1)::before{
    width:100%;
    height:40px;
}

#howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(2){
    top:335px;
    right:155px;
    width:125px;
    height:40px;
}

#howto_3step li:nth-of-type(3) .marker_yellow:nth-of-type(2)::before{
    width:100%;
    height:40px;
}

#question{
    background-color: #ffffff;
}

.question_top{
    padding-top: 100px;
    padding-bottom: 100px;
    width: 100%;
    text-align: center;
}

.question_top img{
    width: 100%;
}

#campaign_3{
    padding-top: 50px;
    padding-bottom: 200px;
}

#campaign_3 .cv_bg{
    position: relative;
    left:4%;
}